<template>
  <div>
    <PortConfiguration></PortConfiguration>
  </div>
</template>

<script>
import PortConfiguration from '@/components/PortConfiguration.vue';
export default {
  name: 'InternetCompetitionCkPortConfig',
  components: {
    PortConfiguration
  },
  data() {
    return {

    };
  },

  mounted() {

  },

  methods: {

  },
};
</script>

<style lang="less" scoped></style>